.form-error {
  border: 1px solid red !important;
}
.hide {
  display: none!important;
}

.breadcrumbs-arrow {
    width: 12px;
    height: 9px;
    display: inline-block;
    background: url('../images/arrow-nav.png') 4px 2px no-repeat;
}

.w100 {
    width: 100%!important;
}

.bold {
    font-weight: bold;
}

.widget-evo {
    background: #f3f3f3;
    padding: 25px;
    margin: 20px 0;
}

.btn-simple {
    background-color: #efaa15 !important;
    line-height: 17px;
    font-size: 14px;
    color: #fff;
    font-weight: 700;
    padding: 15px 25px 16px 25px;
    border-radius: 3px;
    margin: 10px 0;
    text-shadow: 0 1px 1px rgba(0,0,0,0.3);
    position: relative;
    display: inline-block;
}

.breadcrumbs {
    margin: 0 0 20px 0;
}

.cat-item {
    line-height: 25px!important;
}
.cat-item:before {
    height: 100%!important;
}
.item-file-name {
    margin: 10px 0;
    display: block;
    color: #000000;
}

.alertify-notifier {
    z-index: 9000;
}

.clr {
    clear: both;
}
.msg {
    padding: 10px;
    text-align: center;
    color: white;
    border-radius: 5px;
    background: #efaa15;
    margin: 20px 0;
}

a {
    color: #efaa15;
}

.file-item {
    border: 2px solid #373028;
    padding: 5px 0;
    border-radius: 3px;
    height: 165px;
}

.file-image {
    float: left;
    width: 80px;
}
.file-content {
    float: left;
    width: 100px;
}

.file-name {
    color: #373028;
    font-size: 15px;
    margin-bottom: 10px;
}

.file-item .px-teambtn {
    margin: 0;
}

.px-banner, .px-banner .flexslider, .px-banner .flexslider .slides, .px-banner, .px-banner .caption, .px-banner, .px-banner img{
    height: 400px!important;
}

body {
    font-family: 'Open Sans', sans-serif!important;
    font-size: 15px;
}
.navigation>ul>li {
    font-weight: 100!important;
}

.cat-item.active {
    padding-left: 36px;
    background-color: #efaa15 !important;
}
.cat-item.active:before {
    padding: 0 8px;
    background-color: rgba(0,0,0,0.1);
}
.cat-item.active a {
    color: #fff;
}

.text-block {
    margin: 15px 0;
    clear: both;
    font-size: 15px;
}
.widget-evo ul, .text-block ul {
    margin-left: 15px;
    margin-bottom: 20px;
}
.sub-dropdown {
    font-size: 14px;
    line-height: 14px;
}

.new_mod .px-blog-large .px-media, .px-blog-large-box .px-media {
    width: 100px;
}

.new_mod .px-bloginfo-sec {
    float: left;
    width: 455px;
    padding-left: 15px;
}

.px-blog.new_mod figure figcaption i {
    margin: 0px -10px 0 0;
}

.logo_slogan {
    display: inline-block;
    color: black;
    text-transform: uppercase;
    font-size: 20px;
    margin-top: 5px;
    text-align: center;
    position: relative;
    top: 10px;
    font-weight: bold;
}
.category-title {
    background: #373028;
    color: #ffffff;
    position: absolute;
    padding: 5px;
    bottom: 0;
    left: 0;
    margin: 0 7px;
    width: 230px;
    height: 55px;
}

.portfolio-item:hover .category-title {
    background: #efaa15;
}

.tabs-content {
    border: 5px solid #f3f3f3;
    padding: 20px 50px;
}
.tabs .tab {
    background: #f3f3f3;
    padding: 10px 20px;
    display: inline-block;
    color: #373028;
}

.tabs .tab:hover,.tabs .tab.active {
    background: #efaa15;
    color: white;
}

.px-blog-editor .px-title h1 {
	font-size: 24px;
}

html body .text-block a, html body .px-post-panel a{
    text-decoration: underline!important;
}